
rbd - Backport #19467

kraken: [api] is_exclusive_lock_owner doesn't detect that is has been blacklisted

04/04/2017 12:42 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Jason Dillaman   

Target version: v11.2.1   

Release: kraken   

Description

https://github.com/ceph/ceph/pull/14480

Related issues:

Copied from rbd - Bug #19287: [api] is_exclusive_lock_owner doesn't detect th... Resolved 03/16/2017

History

#1 - 04/04/2017 12:42 PM - Nathan Cutler

- Copied from Bug #19287: [api] is_exclusive_lock_owner doesn't detect that is has been blacklisted added

#2 - 04/12/2017 12:14 PM - Jason Dillaman

- Status changed from New to In Progress

- Assignee set to Jason Dillaman

#3 - 04/12/2017 01:38 PM - Jason Dillaman

- Description updated

#4 - 04/14/2017 10:30 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v11.2.1
